.header {
    height: 82px;

    background-image: url(https://picsum.photos/320/200?random=1&blur=2);
    background-repeat: no-repeat;
    background-size: cover;

    position: sticky;
    top: 0;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__title {
    margin: 0 0 0 22px;
    color: #fff;
    text-shadow: 2px 2px #000;
    letter-spacing: 1px;
}

.header__avatar {
    height: 100%;
    margin-right: 22px;
    border: 3px solid #fff;
    border-radius: 50%;
    overflow: hidden;
}

.header__image {
    width: 100%;
    height: 100%;
}
